/*     148210 : 타이틀 텍스트      */
.title__148210__ {font-size:0}
.title__148210__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__148210__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__148210__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__148210__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__148210__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__148210__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__148210__ p:after {width:17px;}
}

/*     148218 : 버튼형 타이틀      */
.button_title__148218__ {font-size:0}
.button_title__148218__ p {
	display:block;margin:0;padding:10px 15px; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__148218__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__148218__ p {font-size:20px}
}

/*     148217 : 장문 텍스트      */
.textarea__148217__ {border:1px solid #e2e2e2; padding:15px;}

.textarea__148217__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__148217__ {padding:20px;}
	.textarea__148217__ p {font-size:18px}
}

/*     148225 : 공백      */
.solid_line__148225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__148225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148225__ {height:20px}
}

/*     148224 : 버튼형 타이틀      */
.button_title__148224__ {font-size:0}
.button_title__148224__ p {
	display:block;margin:0;padding:10px 15px; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__148224__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__148224__ p {font-size:20px}
}

/*     148227 : 장문 텍스트      */
.textarea__148227__ {border:1px solid #e2e2e2; padding:15px; background:#ffffff5c;}

.textarea__148227__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__148227__ p span {font-weight:bold; color:#000;}

@media all and (min-width:1024px){
	.textarea__148227__ {padding:20px;}
	.textarea__148227__ p {font-size:18px}
}

/*     155788 : 공백      */
.solid_line__155788__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__155788__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155788__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155788__ {height:20px}
}

/*     155786 : 배경설정      */
.block_option__155786__ {display:table;width:100%}
.block_option__155786__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__155786__ {}
}


@media (min-width:1024px){
	.row__155786__ {position:absolute;bottom:0; left:0; z-index:-1;}
}

/*     155787 : 이미지      */
.img__155787__ {max-width:100%}
.img__155787__ * {box-sizing:border-box}
.img__155787__ a {display:block;vertical-align:top}
.img__155787__ img {width: px;vertical-align:top}

